org.eclnt.jsfserver.elements.impl

## Class FIXGRIDPersistenceMgr

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.FIXGRIDPersistenceMgr

-     public class FIXGRIDPersistenceMgr
      extends java.lang.Object

  Access to instance of `IFIXGRIDPersistence` or `IFIXGRIDPersistence2`.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FIXGRIDPersistenceMgr()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static IFIXGRIDPersistence.PersistentInfo` | `readPersistentInfo(FacesContext context, FIXGRIDBinding gridBinding, java.lang.String pageName, java.lang.String persistId)`
    `static void` | `updatePersistentInfo(FacesContext context, FIXGRIDBinding gridBinding, java.lang.String pageName, java.lang.String persistId, IFIXGRIDPersistence.PersistentInfo persistentInfo)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FIXGRIDPersistenceMgr

          public FIXGRIDPersistenceMgr()

  - ### Method Detail

    - #### readPersistentInfo

          public static IFIXGRIDPersistence.PersistentInfo readPersistentInfo(FacesContext context,
                                                                              FIXGRIDBinding gridBinding,
                                                                              java.lang.String pageName,
                                                                              java.lang.String persistId)

    - #### updatePersistentInfo

          public static void updatePersistentInfo(FacesContext context,
                                                  FIXGRIDBinding gridBinding,
                                                  java.lang.String pageName,
                                                  java.lang.String persistId,
                                                  IFIXGRIDPersistence.PersistentInfo persistentInfo)

Copyright © CaptainCasa Gmbh. All Rights Reserved.